import Cookies from 'js-cookie'
import store from "@/store";


const TokenKey = 'vue_admin_template_token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  sessionStorage.removeItem('jy')
  sessionStorage.removeItem('active')
  store.dispatch('tagsView/delAllCachedViews')
  store.dispatch('tagsView/delAllVisitedViews')
}
